* {
    box-sizing: border-box;
}

body {
    font-family: 'Calibri', 'Arial', sans-serif;
    background: #222222;
    margin: 6px;
}

a {
    text-decoration: none;
}

.grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 6px;
}

.item {
    position: relative;
    text-align: center;
    padding: 2px;
    border-radius: 10px;
    background: #FFFFFF;
}

.item img {
    display: block;
    width: 100%;
    object-fit: cover;
    border-radius: 9px;
}

.item span {
    display: block;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 5px;
    border-radius: 0 0 8px 8px;
}
